.uploader-container {
  position: relative;
}
.uploader-element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
.uploader-pick {
  position: relative;
  display: inline-block;
  cursor: pointer;
  background: #fff;
  width: 300px;
  height: 40px;
  line-height: 40px;
  margin: 5px 0;
  color: #fff;
  text-align: center;
  border-radius: 3px;
  overflow: hidden;
  border: 1px solid #e4e9ed;
  box-shadow: 0 0 5px #ddd;
}
.uploader-pick-hover {
  background: #f2f2f2;
}

.uploader-pick-disable {
  opacity: 0.6;
  pointer-events: none;
}
.uploader-progress {
  margin: 20px 0 0;
  padding: 0 50px;
}
.uploader-status {
  margin-top: 23px;
}
.md5-progress {
  display: inline-block;
  text-align: right;
  width: 35px;
}
.uploader-progress-wrap {
  background-color: #ddd;
  height: 15px;
  border-radius: 15px;
  overflow: hidden;
  margin: 0 auto 5px;
}
.uploader-progress-bar {
  width: 0;
  background-color: #16cc8f;
  height: 10px;
  border: 1px solid #cdcdcd;
  border-radius: 10px;
}
.uploader-progress-percentage {
  text-align: left;
}
